.select2-container .select2-selection--single .select2-selection__rendered {
    width: 100%;
    font-size: 12px;
    font-weight: 500;
    text-align: start;
    line-height: 100%;
    color: #1C355E;
    box-shadow: none;
}
.select2-container--default .select2-selection--single {
    border: 0px !important;
    border-radius: 10px;
}

.select2-container .select2-selection--single .select2-selection__rendered {
    padding-left: 12px;
}

.select2-results__option {
    font-size: 14px;
    font-weight: 500;
    text-align: start;
    line-height: 100%;
    color: #1C355E;
    padding: 10px;
}
.select2-container--default .select2-results__option--highlighted[aria-selected] {
    background: linear-gradient(130.19deg, #EF6956 7.11%, #FA8F59 100%);
}
.profile-preview .profile-info {
    width: 75% !important;
}